msgid  "-"
msgstr "-"

msgid  "->"
msgstr "->"

msgid  "Description"
msgstr "Description"

msgid  "Edit:"
msgstr "Edit:"

msgid  "Navigation in Category: "
msgstr "Navigation in Category: "

msgid  "Navigation in WWWdb"
msgstr "Navigation in WWWdb"

msgid  "Navigation in the defined categories"
msgstr "Navigation in the defined categories"

msgid  "Objects:"
msgstr "Objects:"

msgid  "Results:<BR><HR>"
msgstr "Results:<BR><HR>"

msgid  "SELECT   key_value, label, sort_nr\n"
"FROM     wwwdb_lookup\n"
"WHERE    key_name = 'lang'  AND\n"
"         lang     = 'en'\n"
"ORDER BY sort_nr\n"
""
msgstr "SELECT   key_value, label, sort_nr\n"
"FROM     wwwdb_lookup\n"
"WHERE    key_name = 'lang'  AND\n"
"         lang     = 'en'\n"
"ORDER BY sort_nr\n"
""

msgid  "Search for this word"
msgstr "Search for this word"

msgid  "Search-Results:"
msgstr "Search-Results:"

msgid  "See also:<BR><HR>"
msgstr "See also:<BR><HR>"

msgid  "Sorry, no entries found!"
msgstr "Sorry, no entries found!"

msgid  "Sorry, no result with the actual permissions!"
msgstr "Sorry, no result with the actual permissions!"

msgid  "Start Search"
msgstr "Start Search"

msgid  "This category"
msgstr "This category"

msgid  "Top"
msgstr "Top"

msgid  "Topics:<BR><HR>"
msgstr "Topics:<BR><HR>"

msgid  "descript"
msgstr "descript"

msgid  "dummy"
msgstr "dummy"

msgid  "sword"
msgstr "sword"

